 * {
              -webkit-box-sizing: border-box;
              -moz-box-sizing: border-box;
              box-sizing: border-box
          }


#content {
    position: relative;
    padding: 0;
    top: 50%;
    transform: translateY(100%);
    text-align: center;
    max-width: none;
}
          input, button {
              -webkit-appearance: none;
              border-radius: 0;
              outline: none;
              resize: none;
               font-family: 'Roboto Slab', serif;
              -webkit-font-smoothing: antialiased
          }

          p.button input{
              display: inline-block;
              background: #FFD800;
              border: 0;
              color: #000;
              line-height: 1em;
              font-weight: 400;
              text-transform: uppercase;
              cursor: pointer;
              -moz-transition: background 0.3s;
              -o-transition: background 0.3s;
              -webkit-transition: background 0.3s;
              transition: background 0.3s
          }
          p.button input:hover {
              background: #FF9000
          }
          form {
              display: inline-block;
              margin-bottom: 31px
          }

          form input {
              font: 300 18px/1em 'Roboto Slab', serif;
              color: #000000
          }

          form input[type=text] {
            
              line-height: 1em;
             
              height: 50px
          }

          #news-signup{
              position: fixed;
              width: 100%;
              visibility: hidden;
              z-index: 10002;
              top: 60px;
              opacity: 0;
              -webkit-transform: scale(0.5);
              transform: scale(0.5);
              -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
              transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
          }
          #news-signup .wrapper {
              
              background: #948E99; 
              background: -webkit-linear-gradient(to left, #252b33 , #2E1437);
              background: linear-gradient(to left, #252b33 , #2E1437);
              position: relative;
              margin: 0 auto;
              text-align: center;
              -moz-border-radius: 3px;
              box-shadow: 0px 1px 10px rgba(0,0,0,0.5);
              width: 98%
          }
          #news-signup_bg {
               visibility: hidden;
               position: fixed;
               top: 0;
               left: 0;
               width: 100%;
               height: 100%;
               background-color: #ffffff;
               opacity: 0.4;
               z-index: 10001;
           }
          #news-signup_close {
              position: absolute;
              left: 100%;
              margin: 7px 0 0 -30px;
              width: 20px;
              height: 20px;
              color: #fff;
              opacity:0.3;
              cursor: pointer;
          }

          #news-signup_close::before {
              content: "×";
              font: 400 26px/1em 'Roboto Slab', serif;
          }

          #news-signup_close:hover {
              opacity:0.8;
          }

          #news-signup .newsletter-content {
              padding: 100px 3px;
              margin: 0 auto
          }
          #news-signup .newsletter-content h2 {
               font: 300 24px/1em 'Roboto Slab', serif;
              color: #fff;
              text-align: center;
              margin: 0 auto 15px
          }
          #news-signup .newsletter-content p {
              margin: 0 auto 25px;
              font: 300 16px/1em 'Roboto Slab', serif;
              color: #7e8890
          }
          #news-signup .newsletter-content form {
              margin: 0;
              padding: 0;
              width: 90%;
          }

          #news-signup .newsletter-content form p {
              margin: 0 auto 10px
          }

          #news-signup .newsletter-content form p:not(.button) {
              float: none;
              width: 100%;
          }

          #news-signup .newsletter-content form p:not(.button) input {
              width: 100%;
              margin: 0;
              padding: 12px 15px !important;
              border-color: #d0d5d8
          }

          #news-signup .newsletter-content form .button {
              float: none;
              width: 100%
          }

          #news-signup .newsletter-content form .button input {
              width: 100%;
              padding: 20px 25px 18px !important;
              font-size: 12px
          }

          #news-signup .newsletter-content p.footnote {
              filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=50);
              opacity: 0.8;
              font: 100 11px 'Roboto Slab', serif;
              color: #abb0b7;
              margin-bottom: 0
          }

          @media screen and (min-width: 800px){

              #news-signup .wrapper {
                  width: 800px;
                  margin: 7% auto;
              }
              #news-signup .newsletter-content form .button input {
                  width: auto;
                  margin: 0
              }
              #news-signup .newsletter-content form .button {
                  float: left;
                  width: auto;
                  margin-left: 15px;
              }
              #news-signup .newsletter-content form {
                  width: auto
              }
              #news-signup .newsletter-content form p {
                  margin: 0 auto 15px
              }
              #news-signup .newsletter-content form p:not(.button) {
                  float: left;
                  width: auto
              }
              .newsletter-content form p:not(.button) input {
                  width: 300px!important;
                  margin: 0 15px 0 0
              }
          }
		  
		  
		.info {
  max-width: 360px;
  margin: 0 auto;
  padding: 70px 0 30px;
}
.info .icon {
  color: #999999;
}
.info .icon > i {
  font-size: 4.4em;
}
.info .info-title {
  color: #3C4858;
  margin: 30px 0 15px;
}
.info p {
  color: #999999;
}

.icon.icon-primary {
  color: #9c27b0;
}
.icon.icon-info {
  color: #03a9f4;
}
.icon.icon-success {
  color: #4caf50;
}
.icon.icon-warning {
  color: #fbc02d;
}
.icon.icon-danger {
  color: #f44336;
}


.index-industries-wrap{padding-bottom:20px;text-align:center;}

.web_solution{text-align:center;}

.title_cont{position:relative;margin-bottom:35px;padding-top:10px;text-align:center;vertical-align:baseline;display:inline-block;}
.title_cont:before{width:35%;content:'';position:absolute;bottom:0;left:50%;transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);height:3px;}
.title_cont:after{content:'';position:absolute;bottom:0;left:50%;transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);height:3px;background-color:#424141;width:140px;}
.title_cont h2, .title_cont h3{font-size:35px;margin-top:20px;position:relative;padding-bottom:24px;color:#424141;text-transform:uppercase;font-weight:700;}
.title_cont h2:before, .title_cont h3:before{content:'';position:absolute;bottom:-3px;left:50%;width:0;height:0;border-left:12px solid transparent !important;border-right:12px solid transparent !important;border-bottom:18px solid #424141;z-index:2;-webkit-transform:translate(-50%);transform:translate(-50%);}
.title_cont h2:after, .title_cont h3:after{width:0;height:0;bottom:-3px;background-color:transparent;border:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:12px solid #fff;-webkit-transform:translate(-50%) rotate(0);transform:translate(-50%) rotate(0);content:'';position:absolute;bottom:-1px;left:50%;width:13px;height:13px;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate(-50%) rotate(45deg);transform:translate(-50%) rotate(0deg);z-index:2;}
.industries-item{text-align:center;margin-top:20px;}
.industries-icon{background:#002b51;padding:25px 20px;}
.industries-icon i{width:70px;height:65px;}
.industries-item p{text-transform:uppercase;font-size:15px;margin:10px 0;}
.industries-item>a{display:block;color:inherit;}


.main_slider_text{
		position: absolute;
		top: 0px;
		bottom: 0px;
		padding: 100px 30px;
		max-width: 40%;
		min-width: 40%;
		background-color: #7872D2;
		color: #fff;
		margin-left:0px !important;
	}
	.main_slider_text>h3{
		position: relative;
		font-weight: 800;
		padding: 10px 0px;
		line-height: 45px;
		font-size: 35px;
		max-height:400px;
		overflow: hidden;
		color:white;
	}
	.main_slider_text>h3:after{
		position: absolute;
		bottom: 0px;
		right: 100px;
		height: 3px;
		content: '';
		left: 0px;
		color:white;
		background-color: #ffd900;
	}
	.main_slider_text>h3>span{
		display: inline-block;
		color: #ffd900;
	}
	.main_slider_text>span,.main_slider_text>a{
		display: block;
		color: #fff;
		font-size: 25px;
		line-height: 30px;
		margin: 0px 0px 5px;
	}
	.main_slider_text>a:hover{color: #fff;}
	.bx-wrapper{
		margin: 0px;
		padding: 0px;
	}
	.main_slider img{
		
		min-width: 100%;
		max-width: 100%;
	}
	.quote_head{
		position: absolute;
		top: 410px;
		left: 10px;
		right: 10px;
		padding: 0px 20px;
	}
	.quote_head h2{font-size: 25px; color:white;}
	.quote_head a{
		display: inline-block;
		padding: 10px 20px; 
		font-size: 20px;
		background-color: #e44856;
		margin-bottom: 30px;
		margin-top: 10px;
		border-radius: 10px;
		color: #fff;
	}
	.main_slider_cont .bx-prev,.main_slider_cont .bx-next{
		opacity: 0;
		transition: all 0.5s ease; 
	}
	.main_slider_cont:hover .bx-prev,.main_slider_cont:hover .bx-next{
		opacity: 1;
	}
	.wrap_slider_full .bx-prev{
		left: -10px;
	}
	.wrap_slider_full .bx-next{
		right: -10px;
	}
  
	.features-section-2 a.btn-large {
	margin-top: 15px;
}

.content-half {
	position: relative;
	overflow: hidden;
}

.container-half {
	position: absolute;
	vertical-align: middle;
	top: 0;
	bottom: 0;
	width: 50%;
}

.container-half.pr30 {
	width: calc(50% - 30px);
}

.cover {
	background-size: cover;
	background-repeat: no-repeat;
}

.container-half-left {
	left: 0;
	background-position: top left;
}

.container-half-right {
	right: 0;
	background-position: top right;
}

@media (max-width: 991px) {
	.container-half {
		position: inherit;
		width: 100%;
	}
	
}
.single-hr-p-content {
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
	webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-bottom: 30px;
}
.single-hr-p-content:hover {
	box-shadow: 0 8px 48px 0 rgba(0, 0, 0, 0.15);
}
.single-hr-p-content ul {
	text-align: left;
	margin: 0;
	padding: 0;
	list-style: disc;
	margin-bottom: 5px;
}
.single-hr-p-content ul li {

}
.single-hr-p-content ul li a {
	display: inline-block;
	background-color: #000;
	color: #ffffff;
	padding: 4px 8px;
	margin-right: 5px;
	margin-bottom: 15px;
}
.single-hr-p-content ul li a:hover {
	background-color: #00aeef;
}
.single-hr-p-content h3 {
	margin-bottom: 30px;
}
.single-hr-p-content p {
	font-size: 18px;
	line-height: 30px;
	color:black;
}
.white-bg .feedback-content blockquote {
	background-color: #F4F4F4;
} 

.white-bg .img-bordered {
	background: #f1f1f1;
}




.pb80 {
	padding-bottom: 80px;
}

.pr80 {
	padding-right: 80px;
}

.pl80 {
	padding-left: 80px;
}


.pb50 {
	padding-bottom: 50px;
}



.pr50 {
	padding-right: 50px;
}

.pl50 {
	padding-left: 50px;
}

.pt30 {
	padding-top: 30px;
}

.pb30 {
	padding-bottom: 30px;
}
.gray-bg {
	background-color: #f4f4f4;
}
.white-bg .featured-box-v2:hover .featured-box {
	background-color: #ffffff;
}
.white-bg .each-box .detail{
    background: #f1f1f1;
}

.ilm-subtitle {
	position: relative;
}

h3.ilm-subtitle:before {
	position: absolute;
	content: "";
	width: 45px;
	height: 3px;
	background-color: #00aeef;
	bottom: -15px;
}
.state_side_ul{
	font-size: 18px;
    line-height: 30px;
	color:black;
	
	}


